<?php
include("dbinfo.php");

$con=mysqli_connect($host,$username,$password,$database);
$query = "SELECT DISTINCT record, timestamp FROM record ORDER BY record DESC LIMIT 1";
$result=mysqli_query($con,$query);

$include1=mysqli_fetch_array($result,MYSQLI_ASSOC);

mysqli_close($con);
?>


			<?php echo date('F, d', strtotime($include1['timestamp'])); ?>
